lucy-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nick Wellnhofer (JIRA)" <j...@apache.org>
Subject [lucy-issues] [jira] [Resolved] (LUCY-273) Require specific version of Clownfish
Date Sat, 06 Feb 2016 15:49:39 GMT

     [ https://issues.apache.org/jira/browse/LUCY-273?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nick Wellnhofer resolved LUCY-273.
----------------------------------
       Resolution: Fixed
         Assignee: Nick Wellnhofer  (was: Marvin Humphrey)
    Fix Version/s: 0.5.0

Also require specific Clownfish version in Lucy.pm.

> Require specific version of Clownfish
> -------------------------------------
>
>                 Key: LUCY-273
>                 URL: https://issues.apache.org/jira/browse/LUCY-273
>             Project: Lucy
>          Issue Type: Bug
>          Components: Perl bindings
>            Reporter: Marvin Humphrey
>            Assignee: Nick Wellnhofer
>            Priority: Minor
>             Fix For: 0.5.0
>
>
> Each Lucy release depends on specific versions of Clownfish and the Perl bindings need
to spell that out so that CPAN can figure it out.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message